format_version: '1.0'

repository_url: https://github.com/rspamd/rspamd

sequence:
  base_version:
    input_file: '734034db.zip'
    commit_sha1: 734034db2f98ae71cc7b53ad4d8d56b295a72a0b
  fix_attempt:
    - input_file: '6ef35e3b.diff'
      commit_sha1: 6ef35e3b2219338be95a1f1fc31f77c5c8cbed29
    - input_file: '04bfc92c.diff'
      commit_sha1: 04bfc92c1357c0f908ce9371ab303f8bf57657df
    
  expected_fix:
    input_file: '90423f14.diff'
    commit_sha1: 90423f14149b871c6ce8b78211b17f6d7aee6ef9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/rspamd/rspamd/issues/483
